# Generated by Django 3.2.5 on 2021-07-28 02:26

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('reports', '0008_auto_20210728_0220'),
    ]

    operations = [
        migrations.AddField(
            model_name='input',
            name='name',
            field=models.CharField(default=1, max_length=200),
            preserve_default=False,
        ),
    ]
